.row {
  margin-left: 0px;
  margin-right: 0px;
}
.footer-row {
  /* position: fixed;
  bottom: 0px; */
  /* width: 100%; */
  height: 9rem;
  display: flex;
  /* margin-left: -15px !important;
  margin-right: -15px !important; */
  margin-left: -15px;
  margin-right: -15px;
}
.lower-row {
  width: 100%;
  height: auto;
  display: flex;
  /* position: fixed;
    bottom: 0; */
}
.footer-col {
  padding-right: 0px;
  padding-left: 0px;
  box-shadow: 10px 10px 10px 0px rgb(0 0 0 / 50%) !important;
  height: fit-content;
  width: 100%;
}
.footer {
  background: linear-gradient(
    45deg,
    rgba(33, 147, 132, 1) 0%,
    rgba(71, 204, 184, 1) 100%
  );
  position: fixed;
  bottom: 0;
  height: 6rem;
  width: 16.6vw;
  box-shadow: 10px 2px 10px 0px rgb(0 0 0 / 50%);
  clip-path: polygon(0 35%, 100% 12%, 100% 100%, 0% 100%);
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
/* 
#shadow {
  position: absolute;
  z-index: -1;
  content: "";
  background: rgba(0, 0, 0, .5);
  height: 6rem;
  width: 20vw;
  left: 5px;
  top: 5px;
  bottom: 0px;
  filter : blur(5px);
  clip-path: polygon(0 35%, 100% 12%, 100% 100%, 0% 100%);
} */

.footers:hover {
  height: 8.2rem;
  width: 16.6vw;
}

.footers:active {
  height: 8.2rem;
  width: 16.6vw;
}

.footers:hover .footer-p {
  color: white;
  position: absolute;
  bottom: 18px;
}
/* 
.footers:active .footer-p{
  color: white;
  position: absolute;
  bottom: 18px;
} */

.footer-p {
  color: white;
  position: absolute;
  bottom: 12px;
  margin: 0 auto;
  text-align: center;
  width: 100%;
  font-size: 2vw;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
.footer1 {
  /* background: linear-gradient(
    0deg,
    rgba(16, 154, 4, 1) 0%,
    rgba(156, 222, 88, 1) 100%
  ); */

  background: linear-gradient(
    0deg,
    #62C235 0%,
    #9CDE58 100%
  );
  /* background: linear-gradient(
    45deg,
    rgba(16, 154, 4, 1) 0%,
    rgba(16, 154, 4, 1) 100%
  ); */
  position: fixed;
  bottom: 0;
  width: 16.66vw;
  box-shadow: 10px 2px 10px 0px rgb(0 0 0 / 50%);
  clip-path: polygon(0 35%, 100% 12%, 100% 100%, 0% 100%);
  height: 6rem;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
.footer2 {
  background: linear-gradient(
    45deg,
    rgba(149, 92, 49, 1) 0%,
    rgba(203, 124, 64, 1) 100%
  );
  position: fixed;
  bottom: 0;
  width: 16.66vw;
  box-shadow: 10px 2px 10px 0px rgb(0 0 0 / 50%);
  clip-path: polygon(0 35%, 100% 12%, 100% 100%, 0% 100%);
  /* height: 30rem; */
  height: 6rem;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
.footer3 {
  background: linear-gradient(
    135deg,
    rgba(239, 194, 96, 1) 0%,
    rgba(231, 159, 0, 1) 100%
  );
  position: fixed;
  bottom: 0;
  width: 16.66vw;
  box-shadow: 10px 2px 10px 0px rgb(0 0 0 / 50%);
  clip-path: polygon(0 35%, 100% 12%, 100% 100%, 0% 100%);
  /* height: 30rem; */
  height: 6rem;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
.footer4 {
  background: linear-gradient(
    45deg,
    rgba(23, 66, 121, 1) 0%,
    rgba(73, 129, 197, 1) 100%
  );
  position: fixed;
  bottom: 0;
  width: 16.66vw;
  box-shadow: 10px 2px 10px 0px rgb(0 0 0 / 50%);
  clip-path: polygon(0 35%, 100% 12%, 100% 100%, 0% 100%);
  /* height: 30rem; */
  height: 6rem;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}

.footer5 {
  background-color: antiquewhite;
  /* position: fixed; */
  bottom: 0;
  width: 100%;
}

.footer5 {
  background: linear-gradient(
    45deg,
    rgba(33, 147, 132, 1) 0%,
    rgba(71, 204, 184, 1) 100%
  );
  position: fixed;
  bottom: 0;
  width: 16.7vw;
  box-shadow: 10px 2px 10px 0px rgb(0 0 0 / 50%);
  clip-path: polygon(0 35%, 100% 12%, 100% 100%, 0% 100%);
  /* height: 30rem; */
  height: 6rem;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}

.footer6 {
  /* background: linear-gradient(
    45deg,
    #F25C93 0%,
    #D9329E 100%
  ); */
  /* background-image: linear-gradient(#F25C93 , #D9329E); */
  position: fixed;
  bottom: 0;
  width: 16.66vw;
  box-shadow: 10px 2px 10px 0px rgb(0 0 0 / 50%);
  clip-path: polygon(0 35%, 100% 12%, 100% 100%, 0% 100%);
  /* height: 30rem; */
  height: 6rem;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  background: rgb(255,0,130);
  background: linear-gradient(357deg, hsl(329, 95%, 45%) 0%, rgba(242,92,147,1) 59%, rgba(232,93,171,1) 100%);

  /* background: linear-gradient(357deg, rgba(255,0,130,1) 0%, rgba(242,92,147,1) 59%, rgba(232,93,171,1) 100%); */
}